<p>
</p>

<div class="container">
  <div class="card panel-primary">
    <div class="card-header"> About </div>
    <div class="card-body ">
              <div>

                <div>
                  <h3> information </h3>
                  <ul class="list-group">
                    <li class="list-group-item"> Nom   : <strong> {{info.nom}} </strong></li>
                    <li class="list-group-item"> email : <strong> {{info. email}} </strong></li>
                    <li class="list-group-item"> tel   : <strong> {{info.tel}} </strong></li>
                  </ul>
                  <br>

                </div>

                <div>
                  <form #form1="ngForm" (ngSubmit)="onaddcommentaire(form1.value)">

                    <div class="form-group">
                      <label class="col-form-label">Le Message : </label>
                      &nbsp;
                      <input required="" name="message"  ngModel type="text" [(ngModel)]="commentaire_saisie.message"/>
                      &nbsp;
                      <button [disabled]="!form1.valid" type="submit"  class="btn btn-primary">Ajouter commentaire</button>
                      <!-- [disabled]="!commentaire_saisie.message" -->
                    </div>

                  </form>
                </div>



                <div>
                  <h3> commentaire </h3>
                  <ol class="list-group">
                    <li *ngFor="let c of commentaire" class="list-group-item"> Message : {{c.message}} &nbsp;&nbsp;&nbsp;&nbsp;
                      écrit à <span class="badge"> {{c.date|date:"dd/MM/yyyy HH:mm"}}</span>  </li>
                    <!-- le pipe sert comme formatage de la date pour une chaine -->
                  </ol>
                </div>
              </div>


    </div>
  </div>
</div>
